Results 1 to 6 of 6

Thread: Need a straight answer about homebrew, wiikey2 and 3.4

  1. #1
    Junior Member
    Join Date
    Feb 2009
    Location
    SF Bay Area, CA
    Posts
    3
    Thanks
    6
    Thanked 1 Time in 1 Post

    Us Need a straight answer about homebrew, wiikey2 and 3.4

    I have been reading so much on this site and others, but it is hard for this newbie to wrap his head around all the information that most of you take for granted.

    I have a Wii (v. 3.4U) and I modded it with a WiiKey2 (1.2 update). Everything works great! I want to install Homebrew and I believe I have most of the information to do it via the twilight hack. But I have these questions:

    1) Is there a homebrew channel ISO (DVD) installer that makes it easier to install rather then the Twilight Hack - just insert disc, select install homebrew, and poof - there it is? (for version 3.4U with modchip)

    2) Where can I download all the necessary files? (hbc.hackmii.com is having a problem and every link for the files points there.)

    3) What homebrew apps (wad loaders, etc) will NOT work with (or will brick) 3.4?

    4) If I were to downgrade to 3.2U what would change with my Wii (functionality, compatibility, speed, looks, etc.)?

    4b) Should I (or do I really need to) downgrade to 3.2U?

    I guess I am looking for some straight, clear answers and a bit of hand holding through this... And, I am sorry I have not read all the thousands of post on this (and other sites) to know such trivial information. And, I am also sorry for being a newbie and diving headlong into this and asking everyone to explain such basics to me.

    Thanks to all that reply (kindly).
    Last edited by edfritz; 02-08-2009 at 10:32 PM.

  2. #2
    Banned
    Join Date
    Jan 2009
    Posts
    311
    Thanks
    99
    Thanked 89 Times in 76 Posts
    1) There is an iso for system menu 3.2 and below only - so you'll have to do it the hard way like me and find a copy of Zelda that has not been modified

    2) Hackmii was working fine for me...but I strongly recommend following this tutorial: http://www.wiihacks.com/recommended-...atutorial.html and it has all the necessary files ready for you to download.

    3) Sorry don't know much about this one - all I know is that Starfall won't work on anything above 3.2.

    4) From what I have heard 3.2 is no slower/worse/bad-looking than 3.3 or 3.4. However on 3.2 you CAN use modified/trucha signed/brickblocked/scrubbed etc isos and you can use starfall. There are also other perks but I'm not quite sure about them.

    4b) Yes downgrading to 3.2 can only be for the better so when you find the time - downgrade!

    Hope this helps!

  3. 1 User Says Thank You Crazysheep For This Useful Post


  4. #3
    Junior Member
    Join Date
    Feb 2009
    Location
    SF Bay Area, CA
    Posts
    3
    Thanks
    6
    Thanked 1 Time in 1 Post

    Us Much thanks!

    Thank you Crazysheep. You answered everything just perfectly. Although I do have one burning question still...(sorry)

    If everything (except starfall) seems to pretty much works on 3.4, why downgrade to 3.2? (and, I assume I can always upgrade back to 3.4 anytime I like)...

    Thanks!

  5. #4
    Banned
    Join Date
    Jan 2009
    Posts
    311
    Thanks
    99
    Thanked 89 Times in 76 Posts
    Quote Originally Posted by edfritz View Post
    Thank you Crazysheep. You answered everything just perfectly. Although I do have one burning question still...(sorry)

    If everything (except starfall) seems to pretty much works on 3.4, why downgrade to 3.2? (and, I assume I can always upgrade back to 3.4 anytime I like)...

    Thanks!
    Well let's just say that starfall is one way to fix your wii if it gets bricked. Now it might not seem so useful but once it DOES get bricked...better safe than sorry.

    Also 3.3 and 3.4 check for fake signed disks so if you have any disks which are scrubbed, brickblocked etc they won't run - you will get a black screen after pressing 'start' on the disk channel.

  6. 1 User Says Thank You Crazysheep For This Useful Post


  7. #5
    Member trekster's Avatar
    Join Date
    Nov 2008
    Location
    Australia
    Posts
    2,188
    Thanks
    53
    Thanked 883 Times in 404 Posts
    Blog Entries
    2
    You cant install wads on 3.4, So how would you propose gettin starfall working without downgrading? ^^

  8. #6
    Banned
    Join Date
    Jan 2009
    Posts
    311
    Thanks
    99
    Thanked 89 Times in 76 Posts
    Apparently there are three versions of 3.3 and only one of them allow you to install WADS. So downgrading IS good.

  9. 1 User Says Thank You Crazysheep For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •